BODY {color: #666666;
	scrollbar-base-color: #FF0000;
	scrollbar-face-color: #FF0000;
        scrollbar-track-color: #FFE5E5;
        scrollbar-arrow-color: #FFFFFF;
        scrollbar-highlight-color: #FFE5E5;
        scrollbar-3dlight-color: #FFE5E5;
        scrollbar-shadow-color: #FFE5E5;
        scrollbar-darkshadow-color: #FFE5E5;
        margin:0px;}

input{color: #666666}

.topnav, .topnav a, .topnav a:visited {color: #FF0000;font-family: verdana,arial;font-size: 8pt;font-weight: bold;text-decoration: none}
.topnavselected, .topnavselected a, .topnavselected a:visited {color: #666666;font-family: verdana,arial;font-size: 8pt;font-weight: bold;text-decoration: none}
.topnav a:hover, .topnavselected a:hover {color: #666666;font-family: verdana,arial;font-size: 8pt;font-weight: bold;text-decoration: none}

.pagecontent, td, p, ul {color: #666666;font-family: verdana,arial;font-size: 10pt;text-decoration: none}
.pagecontent a, .pagecontent a:visited, td a, td a:visited, p a, p a:visited {color:#FF0000;font-family: verdana,arial;font-size: 10pt;text-decoration: none}
.pagecontent a:hover, td a:hover, p a:hover {color:#FF0000;font-family: verdana,arial;font-size: 10pt;text-decoration: underline}
 
.pagetitle {color: #FF0000;font-family: verdana,arial;font-size: 30pt;text-decoration: none;vertical-align: bottom}

.pagesubtitle {color: #666666;font-family: verdana,arial;font-size: 14pt;text-decoration: none;vertical-align: bottom}

.sitemapmain, .sitemapmain a, .sitemapmain a:visited {color: #666666;font-family: verdana,arial;font-size: 10pt;font-weight:bold;text-decoration: none}
.sitemapsub, .sitemapsub a, .sitemapsub a:visited {color: #666666;font-family: verdana,arial;font-size: 10pt;text-decoration: none}
.sitemapmain a:hover, .sitemapsub a:hover {color: #FF0000;font-family: verdana,arial;font-size: 10pt;text-decoration: underline}

.breadcrumb, .breadcrumb a, .breadcrumb a:visited {color: #0099CC;font-family: arial, verdana;font-size: 8pt;text-decoration: none}
.breadcrumb a:hover {color: #004282;font-family: arial, verdana;font-size: 8pt;text-decoration: none}

.footer {color: #666666;font-family: verdana,arial;font-size: 8pt;text-decoration: none}
.footer a, .footer a:visited {color: #FF0000;font-family: verdana,arial;font-size: 8pt;text-decoration: none}
.footer a:hover {color: #FF0000;font-family: verdana,arial;font-size: 8pt;text-decoration: underline}


